25. November 2017, 06:55:33
SMFPortal.de

Autor Thema: smf 1.1.4 wird als spammailer gebraucht  (Gelesen 534 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

02. Februar 2012, 11:04:58
Gelesen 534 mal

snaidfish


hallo,

mein hoster hat mir jetzt mitgeteilt, dass das forum als spammailer missbraucht wird.
wie kann ich den fehler finden und beseitigen?

es ist eine alte version, 1.1.4, aber die betreiberin hat kein geld für updates oder größere arbeiten.

ist für mich neu und ich bin für jede hilfe dankbar!

sfischer

02. Februar 2012, 11:18:00
Antwort #1

TE

Gast
Uralte Version mit etlichen Lücken, Schritt für Schritt das Update machen bis zur aktuellen 1.1.16:
http://wiki.smfportal.de/Update_des_Forums
die Updates sind kostenfrei ;)

 

Internes

Nutzungsbedingungen Impressum

Wissenswertes

Hilfe Knowledge Base

Nützliches

Downloads Kleinanzeigen Socialmedia